Forum: Ruby-dev check for -fno-defer-pop option in ext/dl/extconf.rb

8cbb39dadafaf2287a83a13ee4981ec9?d=identicon&s=25 unknown (Guest)
on 2014-04-30 09:30
(Received via mailing list)
Issue #9656 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED to 2.0.0: DONE,
2.1: REQUIRED

backported into ruby_2_0_0 at r45751.

----------------------------------------
Bug #9656: check for -fno-defer-pop option in ext/dl/extconf.rb
https://bugs.ruby-lang.org/issues/9656#change-46397

* Author: Tomoyuki Chikanaga
* Status: Closed
* Priority: Normal
* Assignee: Nobuyoshi Nakada
* Category: ext
* Target version: current: 2.2.0
* ruby -v: 2.2.0
* Backport: 2.0.0: DONE, 2.1: REQUIRED
This topic is locked and can not be replied to.